Subject: Re: Logins
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Fri, 30 Jan 2009 17:53:05 -0500

Fair enough.  I will look for everything Monday.  Have a great weekend yourself.  Go Steelers or Cardinals?  Of course I don't care cause our team already made history this year.  Go Lions!!!  Meow.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Friday, January 30, 2009 4:28 PM
  Subject: Logins

  I'm waiting on the final login list from the call center. I will have the final to you on Monday.

   

  Also waiting on the recordings. We have been struggling to catch up since all of the Chaos earlier this week. 

  You will have all requests to you/completed on Monday.

  Have a good weekend. 

  Josh Bridges

  Director of Outbound Operations

  RDI Marketing Services, Inc

  513-338-1172 Direct

  513-623-8656 Mobile